[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] libvirt vs XenAPI



Hi, Alain

I guess  Daniel says xend issue.(since it relates to XenAPI)
As for hypervisor, You are correct in RHEL5.2 and CentOS5.2.

Current RHEL/Xen is very complex compared to upstream Xen.

Thanks
Atsushi SAKAI



"Alain Barthe" <ab266061 gmail com> wrote:

> 2008/9/4 Daniel Veillard <veillard redhat com>
> 
> > On Tue, Sep 02, 2008 at 06:09:43PM +0200, atif bajwa wrote:
> > > Just quick question,
> > > what version of Xen/XenApi is packaged in RHEL 5.1/5.2. Can I remotely
> > > access it using XML-RPC API or not?
> >
> >   RHEL-5.2 has xen-3.0.3, and that will stay the same for the lifetime
> > of RHEL5. There is no XenAPI for this, as Dan Berrange told you
> > already. And for remote access you have libvirt support.
> 
> 
> On CentOS-5.2 (same as RedHat, IFAIK), xen is 3.1.2. Don't believe rpm
> version, check "xm info" instead.
> 
> 
> >
> >
> > Daniel
> >
> > --
> > Daniel Veillard      | libxml Gnome XML XSLT toolkit  http://xmlsoft.org/
> > daniel veillard com  | Rpmfind RPM search engine http://rpmfind.net/
> > http://veillard.com/ | virtualization library  http://libvirt.org/
> >
> > --
> > Libvir-list mailing list
> > Libvir-list redhat com
> > https://www.redhat.com/mailman/listinfo/libvir-list
> >



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]